EZ_GetWidgetGroupLeader,(EZ_SetWidgetGroupLeader)

NAME
EZ_GetWidgetGroupLeader, EZ_SetWidgetGroupLeader, EZ_SetWidgetTreeGroupLeade - group widgets

SYNOPSIS
#include <EZ.h>

void EZ_SetWidgetGroupLeader( EZ_Widgetwidget, EZ_Widget *leader)
EZ_Widget *EZ_GetWidgetGroupLeader( EZ_Widgetwidget)
void EZ_SetWidgetTreeGroupLeader( EZ_Widgetwidget, EZ_Widget *leader)

ARGUMENTS
widget Specifies an EZ widget.

leader Specifies a widget.

DESCRIPTION

SEE ALSO
EZ_GetParentWidget(3)